<?php
include 'tabla.php';
include '../rdb/conn.php';
include '../comunes_php/cors.php';
include "../comunes_php/Log.class.php"; 
$log = new Log("app_trace", "../");	 

$id = intval($_REQUEST['id']);


$sql = "delete from $tabla where id=$id";
$log->insert($sql, false, false, false);
            
@mysqli_query( $conn,$sql);
echo json_encode(array('success'=>true));
?>